﻿.nav {
    display:inline-block;
	height:40px;
	width:1000px
}
.nav ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
	width:1000px
}
.nav ul li {
	display: inline;
}
.nav a.home {
    background:url('/nrains/images/NRA-Insurance-Home.jpg') no-repeat 0px -40px;
    display:inline-block;
    height:40px;
    width:90px;
}
.nav a.home:hover, .nav .home.active {
    background-position:0px 0px;
}
.nav a.about {
    background:url('/nrains/images/NRA-Insurance-About.jpg') no-repeat 0px -40px;
    display:inline-block;
    height:40px;
    width:178px;
}
.nav a.about:hover, .nav .about.active {
    background-position:0px 0px;
}
.nav a.members {
    background:url('/nrains/images/NRA-Insurance-Members.jpg') no-repeat 0px -40px;
    display:inline-block;
    height:40px;
    width:139px;
}
.nav a.members:hover, .nav .members.active {
    background-position:0px 0px;
}
.nav a.clubs {
    background:url('/nrains/images/NRA-Insurance-Clubs.jpg') no-repeat 0px -40px;
    display:inline-block;
    height:40px;
    width:111px;
}
.nav a.clubs:hover, .nav .clubs.active {
    background-position:0px 0px;
}
.nav a.businesses {
    background:url('/nrains/images/NRA-Insurance-Businesses.jpg') no-repeat 0px -40px;
    display:inline-block;
    height:40px;
    width:158px;
}
.nav a.businesses:hover, .nav .businesses.active {
    background-position:0px 0px;
}
.nav a.blog {
    background:url('/nrains/images/NRA-Insurance-Blog.jpg') no-repeat 0px -40px;
    display:inline-block;
    height:40px;
    width:75px;
}
.nav a.blog:hover, .nav .blog.active {
    background-position:0px 0px;
}
.nav a.payBill {
    background:url('/nrains/images/NRA-Insurance-Pay-My-Bill.jpg') no-repeat 0px -40px;
    display:inline-block;
    height:40px;
    width:121px;
}
.nav a.payBill:hover, .nav .payBill.active {
    background-position:0px 0px;
}
.nav a.contact {
    background:url('/nrains/images/NRA-Insurance-Contact-Us.jpg') no-repeat 0px -40px;
    display:inline-block;
    height:40px;
    width:128px;
}
.nav a.contact:hover, .nav .contact.active {
    background-position:0px 0px;
}
.hide-text {
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
}